data:
  activityKind:
    description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво обладнання зв'язку
    id: '26.30'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04111'
    streetAddress: Україна, 04111, місто Київ, ВУЛИЦЯ ДАНИЛА ЩЕРБАКІВСЬКОГО, будинок
      52, офіс 322
  founders:
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ АВТОЗАВОДСЬКА, будинок 61,
        квартира 60
    capital: 760000
    first_middle_name: МАРІАННА СЕРГІЇВНА
    last_name: ЛЕТЯГО
    name: ЛЕТЯГО МАРІАННА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '23151836'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МКТ-КОМЮНІКЕЙШН"
    scheme: UA-EDR
  name: ТОВ "МКТ-КОМЮНІКЕЙШН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4189b336b64a488bac33d0b5b8898eeb.2.2
  sourceDate: '2022-08-13T07:02:46+00:00'
  sourceRequests:
  - req-6be25b75-fb8b-49d6-bbf5-224cd8adda90
  version: 2.0.0
